Manuel PHP
Précédent |  | Suivant

# newt_checkbox_set_value

(PECL)

newt_checkbox_set_value --

## Description

void newt_checkbox_set_value ( resource checkbox, string value )

Avertissement
Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

## Liste de paramètres

checkbox

  Its description

value

  Its description

## Valeurs de retour

What the function returns, first on success, then on failure. See also the &return.success; entity

Précédent | Sommaire | Suivant
newt_checkbox_set_flags | Niveau supérieur | newt_checkbox_tree_add_item